BEAMS: [11, -11]
PARTICLE_DATA:
  23:
    Mass: 91.1876
    Width: 0.0
  24:
    Mass: 80.35
  6:
    Mass: 175
  11:
    Yukawa: 0.000511

PROCESSES:
- 11 -11 -> 2 -2:
    Order: { SMGold: 0 }
    Amplitude_Order: { SMGold: 0 }
